<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW6 adv JS</title>
    <script src="script/script.js" defer></script>
</head>
<body>

    <button id="btn">Знайти по IP</button>

</body>
</html>